


.color-8862 {
    background: #313535;
    border: .1rem solid #313535;
}

.color-8862 > .ci-check {
    color: #FFFFFF;
}


.color-10114 {
    background: #9cbccc;
    border: .1rem solid #9cbccc;
}

.color-10114 > .ci-check {
    color: #FFFFFF;
}


.color-8533 {
    background: #98b0d5;
    border: .1rem solid #98b0d5;
}

.color-8533 > .ci-check {
    color: #FFFFFF;
}


